SnowLuma
API reference空间

修改一条已发说说的查看权限(QQ 空间,按 tid)

更新后的权限对象。

POST
/set_qzone_msg_right

更新后的权限对象。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/set_qzone_msg_right" \  -H "Content-Type: application/json" \  -d '{    "tid": "string",    "ugc_right": 1  }'
{  "status": "ok",  "retcode": 0,  "data": {    "ugc_right": 0  },  "message": "string",  "wording": "string"}

Was this page helpful?